{% extends "base.html" %}

{% block title %}Minha Conta{% endblock %}

{% block container %}
<ol class="breadcrumb">
  <li><a href="#">Início</a></li>
  <li class="active">Minha Conta</li>
</ol>
<div class="row">
    <div class="col-md-4">
        <div class="list-group">
          <a href="#" class="list-group-item active">Minha Conta</a>
          <a href="{% url 'accounts:update_user' %}" class="list-group-item">Alterar Dados</a>
          <a href="{% url 'accounts:update_password' %}" class="list-group-item">Alterar Senha</a>
        </div>
    </div>
    <div class="col-md-8">
        {% block accounts_container %}
            <h2>Bem vindo</h2>
        {% endblock %}
    </div>
</div>
{% endblock %}